.card-slider-two {
    margin-bottom: 6rem;
    @include breakpoint (mobile){
        padding-top: 15rem;
    }
    &__wrapper {
        display: flex;
    
        @include breakpoint(tablet){
            overflow-x:scroll;
        }

        @include breakpoint(mobile){
            overflow-x:scroll;
            flex-direction: column;
        }
    }

    &__text{
        color: $blue;
        @include breakpoint (desktop){
            font-size: 20px;
        }
        @include  breakpoint (mobile){
            font-size: 16px;
        }
    }

    &__item {
        background: #fff;
        border-radius:10px;
        overflow:hidden;
        box-shadow:0px 0px 5px #ddd;
        margin-left:10px;
        width: 20%;
        flex-basis: 23%;
        @include breakpoint (desktop){
            &:nth-child(4){
                display: none;
            }
        }
        @include breakpoint(tablet){
            min-width: 30%;
        }

        @include breakpoint(mobile){
            min-width: 100%;
            display: flex;
            margin-left: 0px;
            background: none;
            border-radius: 0px;
            box-shadow: none;
            margin: 5px auto;
            &:nth-child(4){
                display: flex;
            }
        }

        &:first-child {
            margin-left:0;
        }

        img {
            width: 100%;
            min-height: 140px;
            max-height: 140px;
            object-fit: cover;
            @include breakpoint (mobile){
                width: 35%;
                min-height: 80px;
                max-height: 80px;
                object-fit: cover;
                border-radius: 5px;
            }
        }

        &:hover {
            text-decoration: none;
            opacity: 0.85;
        }
    }

    &__copy {
        padding: 15px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        @include breakpoint (mobile){
            padding: 0px 0px 0px 15px;
        }
        h5 {
            color:#D1AA59;
            font-family: 'GothamRounded-Medium';
            font-size:12px;
            text-transform: uppercase;
            margin:0;
        }

        p {
            color:#303030;
            font-family: 'GothamRounded-Medium';
            font-size: 16px;
            line-height: 20px;
            margin-top: 5px;
            @include breakpoint (mobile){
                font-size: 14px;
                margin: 0 auto;
            }
        }
    }

    &__author{
        @include breakpoint (desktop){
            display: none;
        }
        @include breakpoint (mobile){
            p{
                font-size: 9px;
                font-family: "GothamRounded-Book";
                color: #808080;
            }
        }
    }

    &__text{
        color: $blue;
        @include breakpoint (desktop){
            font-size: 20px;
        }
        @include  breakpoint (mobile){
            font-size: 16px;
        }
    }

    &__btn {
        background:#00ADEE;
        color:#fff;
        font-family: 'GothamRounded-Medium';
        border-radius:5px;
        padding: 5px 10px;
        font-size: 12px;
        width: fit-content;
        width: -moz-max-content;
    }
}